Subject: RE: mi zo'a klama

From: [email-masked]
Date: Thu, 15 Jun 2000 12:08:27 EDT

n a message dated 00-06-15 00:57:15 EDT, pier writes:

<< Ru'a mi za'o klama la Painvil la Ralix. Did I go past Pineville and wind 
up in
Rock Hill, or did I go all the way through Charlotte and find myself in
Pineville? >>

Ooh, good one! I'd say you were tooling south on I77 well over the SC line. 
I take {za'o} to mean over-completion of the the described event -"He kept on 
building the hosue" means he kept building after the house was done. So here 
you keep going after Pineville is passed. 
Of course and on the other hand, {za'o} is the sumti tcita to mark the 
"natural end" that is o'ershot and, since it is not so used here, we might 
assume that the natural end was implicit and wwhat we are given is the actual 
end. But I think it is equally likely, and fits in better with what went 
before, to hold that the st is not used here because the natural end is given 
already.